import { PageQuery } from '@/api/interface/index'
// 用户管理模块
export namespace Menu {
  export interface ReqMenuParams extends PageQuery {
    username: string
    gender: number
    idCard: string
    email: string
    address: string
    createTime: string[]
    status: number
  }
  export interface ResMenuList {
    menuId: string
    menuName: string
    parentName: string
    parentId: number
    orderNum: number
    path: string
    component: string
    query: string
    isFrame: string
    isCache: string
    menuType: string
    visible: string
    status: string
    children?: ResMenuList[]
  }
}
